### Signal

# WebKit GeolocationManager::stop

since: 2.26

#### Declaration

    void
    stop (
      WebKitGeolocationManager* self,
      gpointer user_data
    )

#### Description [src]

The signal is emitted to notify that `manager` doesn’t need to receive position updates anymore.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 2.26